# -*- encoding: utf-8 -*-
# stub: textpow 1.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "textpow".freeze
  s.version = "1.4.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dizan Vasquez".freeze, "Spox".freeze, "Chris Hoffman".freeze, "Michael Grosser".freeze]
  s.date = "2015-01-12"
  s.description = "A library for parsing TextMate bundles".freeze
  s.email = ["michael@grosser.it".freeze]
  s.executables = ["plist2yaml".freeze, "plist2syntax".freeze]
  s.files = ["bin/plist2syntax".freeze, "bin/plist2yaml".freeze]
  s.homepage = "https://github.com/grosser/textpow".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.rdoc".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "A library for parsing TextMate bundles".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<plist>.freeze, [">= 3.0.1".freeze])
end
